body {
	margin:0;
	padding:0px;
	background-color:#660033;
	color:#272727;
	line-height:1.3;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(img/bg.gif);
	background-repeat: repeat;
}

a {
	color:#0074C8;
	text-decoration: none;
}

a:hover {
	color:#F97500;
	text-decoration: underline;
}

#margin0 {
	margin:0;padding:0;
}

TABLE {
	BORDER-COLLAPSE: collapse;
}
TD {
	WORD-BREAK: break-all;
	PADDING: 8px;
}

#form {
	width:100%;
	BORDER: #07163D 1px solid;
}

p{
	margin:0; padding:5px 10px;
}

.button1 {
	background:#E5E5E5 url(./img/2.gif) repeat-x top left;
	border:2px solid #909090;
	width:100px; height:22px;
	margin:0px 10px;
}

#form TD {
	BORDER: #07163D 1px solid;
	background: #fff;
}

#form .koumoku {
	BORDER: #07163D 1px solid;
	width:113px;
	background-color:#C2CEEE;
	COLOR:#07163D;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.chart{
	font-size:19px;
	color:#0000FF;
	font-weight: bold;
}
.tabletitle{
	font-size:17px;
	color:#000000;
	font-weight: bold;
	line-height: 50px;

}
.tabletitle2{
	font-size:19px;
	color:#000000;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0.1em;
}
.number{

	font-weight: bold;


}
.threeways{
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;

}

/****************************ヘッダー********************************/
#header {
	width:655px;
	margin:auto; padding:8px 8px 0;
/*	width:671px;
	margin:auto; padding:0px 0px 0;*/
	background-color:#ffffff;
	border-left:2px solid #07163B; border-right:2px solid #07163B; border-top:2px solid #07163B;
	text-align:center;
}

#header .menu_en {
	background-color:#07163B;
	color:#000;
	font-size: 17px;
	height: 28px;
	line-height:28px;
}

#header a{
	color:#fff;
	text-decoration: none;
	font-weight:bold;
}

#header a:hover{
	/*color:#FBBFFF;*/
	color:#99FFFF;
	text-decoration: none;
	font-weight:bold;
}
#en_menu{
	font-size:13px;
	text-align:center;
	width:80px;
	padding:2px;
	background-color:#5a0025;/*	border:2px solid #07163B;*/
	letter-spacing: 0.3em;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0;
}
#en_menu a{
	color:#ffffff;
	text-decoration: none;
	font-weight:bold;
}

#en_menu a:hover{
	color:#FBBFFF;
	text-decoration: none;
	font-weight:bold;
}

.subtitle{
	font-size:20px;
	color:#0000CC;
	line-height: 40px;
}



/******** content ***********/
#box{
	width:655px;
	margin:auto; padding:8px 8px 0;
	background-color:#ffffff;
	border-left:2px solid #07163B; border-right:2px solid #07163B;
}

#box .h3 {
	color:#000000;
	margin:15px 8px 0;padding:2px 12px;
	font-size: 17px;
	font-weight:bold;
	border-bottom:3px solid #07163D;
	border-left:8px solid #07163D;
}

#box .h4 {
	margin:13px 0px 0;padding:2px 12px;
	font-size: 15px;
	font-weight:bold;
	background-color:#07163D; color:#fff
}

#box .content {
	margin:0; padding:4px 16px;
}

#dec_box{
	margin:auto; padding:8px;
	background-color:#ffffff;
	border:2px solid #07163B;
}

#fontsize1{
	font-size:12px;
}
/****************************フッター********************************/

#footer{
	width:655px;
	margin:auto; padding:8px 8px 0;
	background-color:#ffffff;
	border-left:2px solid #07163B;
	border-right:2px solid #07163B;
	border-bottom:2px solid #07163B;
	text-align:center;

	line-height: 38px;
	height: 38px;

	font-size: 12px;
}

#footer a{	
	background:transparent; color:#5A1A00; 
	text-decoration:none;
}
#footer a:hover{
	background:transparent; color:#00f;
}

#hr{
	margin:0;
	padding:0;
	width:100%;
	font-size:1px;
	background-color:#ffffff;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #07163B;
}
#errorview{
	text-align:left;
	width:50%;
	margin:50px 0 25px;
}
